<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/css/bootstrap.min.css" 
    integrity="sha384-GJzZqFGwb1QTTN6wy59ffF1BuGJpLSa9DkKMp0DgiMDm4iYMj70gZWKYbI706tWS" crossorigin="anonymous">

    <!-- font awesome -->
    <script src="https://kit.fontawesome.com/353982abd2.js" crossorigin="anonymous"></script>

    <!-- CSS -->
    <link rel="stylesheet" type="text/css" href="style.css">

    <title>NCITYSHOP</title>
  </head>
  <body>
    <nav class="navbar navbar-expand-lg navbar-light bg-warning fixed-top">
        <div class="container">
            <!-- image logo -->
            <a class="navbar-brand" href="#">
             <img src="https://i.pinimg.com/564x/b2/d6/2c/b2d62ce2616415639bb1cc0e16da3b74.jpg" width="40" height="40" 
              alt="">
            </a>
            <!-- tittle name -->
            <a class="navbar-brand font-weight-bold" href="#ncityshop">NCITYSHOP</a>
             <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" 
              aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
            </button>
            <!--navbar-->
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
               <ul class="navbar-nav ml-auto mr-4">
                 <li class="nav-item active">
                   <a class="nav-link" href="#home">Home <span class="sr-only">(current)</span></a>
                 </li>
                 <li class="nav-item active">
                  <a class="nav-link" href="#AboutUs">About Us <span class="sr-only">(current)</span></a>
                 </li>
                 <li class="nav-item active">
                  <a class="nav-link" href="#products">Products <span class="sr-only">(current)</span></a>
                 </li>
               </ul>
               <!-- search button -->
               <form class="form-inline my-2 my-lg-0">
                  <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
                  <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
               </form>
               <!-- icon bar -->
               <div class="icon mt-2">
                 <h5>
                  <i class="fas fa-shopping-cart ml-3 mr-3"></i>
                  <i class="far fa-envelope mr-3"></i>
                  <i class="far fa-bell mr-3"></i>
                 </h5>
               </div>
            </div>
        </div>
      </nav>

      <!-- product category -->
      <div class="row mt-5 no-gutters">
        <div class="col-md-2 bg-light">
          <ul class="list-group list-group-flush p-2 pt-4">
            <li class="list-group-item bg-warning"><i class="fas fa-list-ul"></i> PRODUCT CATEGORY</li>
            <li class="list-group-item"><i class="fas fa-angle-right"></i> HOODIE</li>
            <li class="list-group-item"><i class="fas fa-angle-right"></i> SHORT T-SHIRT</li>
            <li class="list-group-item"><i class="fas fa-angle-right"></i> SWEATSHIRT</li>
            <li class="list-group-item"><i class="fas fa-angle-right"></i> BAG AND ACC</li>
            <li class="list-group-item"><i class="fas fa-angle-right"></i> OUTER</li>
            <li class="list-group-item"><i class="fas fa-angle-right"></i> TRACK TOP</li>
            <li class="list-group-item"><i class="fas fa-angle-right"></i> JUMPER</li>
          </ul>
        </div>
        <!-- carousel -->
        <div class="col-md-10">
        <div id="carouselExampleSlidesOnly" class="carousel slide" data-ride="carousel">
            <div class="carousel-inner">
              <div class="carousel-item active">
                  <img src="https://pbs.twimg.com/media/FE9gg_BUYAYYuUW?format=jpg&name=large" class="d-block w-100" alt="...">
              </div>
              <div class="carousel-item">
                <img src="https://pbs.twimg.com/media/FE9gg_AUUAQVtnt?format=jpg&name=large" class="d-block w-100" alt="...">
              </div>
              <div class="carousel-item">
                <img src="https://pbs.twimg.com/media/FE9gg_CVUAwnlBJ?format=jpg&name=large" class="d-block w-100" alt="...">
              </div>
            </div>
          </div>

          <!-- Products of NCITY -->
          <h4 class="text-center font-weight-bold m-4">NCITY NEW BRAND</h4>

          <div class="row mx-auto">
            <!-- product one -->
            <div class="card mr-2 ml-2" style="width: 16rem;">
              <img src="https://pbs.twimg.com/media/FE9vZ9iVIAkhybh?format=jpg&name=large" class="card-img-top" alt="...">
              <div class="card-body">
                <h5 class="card-title">SURN HOODIE</h5>
                <p class="card-text">[NCITY] HC's hoodie black</p>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star-half-alt"></i>
                <i class="far fa-star"></i><br>
                <a href="#" class="btn btn-primary" data-target="#product1" data-toggle="modal">Detail</a>
                <a href="#" class="btn btn-danger">KRW 95,000</a>
              </div>
            </div>
            <!-- product two -->
            <div class="card mr-2 ml-2" style="width: 16rem;">
              <img src="https://pbs.twimg.com/media/FE9vZ9lVQAk0D29?format=jpg&name=large" class="card-img-top" alt="...">
              <div class="card-body">
                <h5 class="card-title">TYPEWRITER SHORT T-SHIRT</h5>
                <p class="card-text">[NCITY] HC's short t-shirt white</p>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i><br>
                <a href="#" class="btn btn-primary" data-target="#product2" data-toggle="modal">Detail</a>
                <a href="#" class="btn btn-danger">KRW 45,000</a>
              </div>
            </div>

            <!-- product three -->
            <div class="card mr-2 ml-2" style="width: 16rem;">
              <img src="https://pbs.twimg.com/media/FE9vZ9lUcAgROhV?format=jpg&name=large" class="card-img-top" alt="...">
              <div class="card-body">
                <h5 class="card-title">MARK'S WAY SHORT T-SHIRT</h5>
                <p class="card-text">[NCITY] short t-shirt black</p>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star-half-alt"></i><br>
                <a href="#" class="btn btn-primary" data-target="#product3" data-toggle="modal">Detail</a>
                <a href="#" class="btn btn-danger">KRW 45,000</a>
              </div>
            </div>

            <!-- product four -->
            <div class="card mr-2 ml-2" style="width: 16rem;">
              <img src="https://pbs.twimg.com/media/FE9vZ9nVcAUzRrw?format=jpg&name=large" class="card-img-top" alt="...">
              <div class="card-body">
                <h5 class="card-title">RUBY HOODIE</h5>
                <p class="card-text">[NCITY] hoodie pink</p>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star-half-alt"></i>
                <i class="far fa-star"></i>
                <i class="far fa-star"></i><br>
                <a href="#" class="btn btn-primary" data-target="#product4" data-toggle="modal">Detail</a>
                <a href="#" class="btn btn-danger">KRW 95,000</a>
              </div>
            </div>
          </div>
          
          <div class="row mx-auto mt-5">
            <!-- product five -->
            <div class="card mr-2 ml-2" style="width: 16rem;">
              <img src="https://pbs.twimg.com/media/FE_-OTLVEAQa-95?format=jpg&name=large" class="card-img-top" alt="...">
              <div class="card-body">
                <h5 class="card-title">CLOUD98 SHORT T-SHIRT</h5>
                <p class="card-text">[NCITY] Short t-shirt blue sky</p>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="far fa-star"></i><br>
                <a href="#" class="btn btn-primary" data-target="#product5" data-toggle="modal">Detail</a>
                <a href="#" class="btn btn-danger">KRW 95,000</a>
              </div>
            </div>
            <!-- product six -->
            <div class="card mr-2 ml-2" style="width: 16rem;">
              <img src="https://pbs.twimg.com/media/FE_-OTOUYAAwhjW?format=jpg&name=large" class="card-img-top" alt="...">
              <div class="card-body">
                <h5 class="card-title">MOON'S HOODIE</h5>
                <p class="card-text">[NCITY] Hoodie yellow</p>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="far fa-star"></i>
                <i class="far fa-star"></i><br>
                <a href="#" class="btn btn-primary" data-target="#product6" data-toggle="modal">Detail</a>
                <a href="#" class="btn btn-danger">KRW 95,000</a>
              </div>
            </div>

            <!-- product seven -->
            <div class="card mr-2 ml-2" style="width: 16rem;">
              <img src="https://pbs.twimg.com/media/FE_-OTNVUAQ6V3u?format=jpg&name=large" class="card-img-top" alt="...">
              <div class="card-body">
                <h5 class="card-title">YT's SWEATSHIRT</h5>
                <p class="card-text">[NCITY] Sweatshirt melange grey</p>
                 <i class="fas fa-star"></i>
                 <i class="fas fa-star"></i>
                 <i class="fas fa-star"></i>
                 <i class="fas fa-star-half-alt"></i>
                 <i class="far fa-star"></i><br>
                <a href="#" class="btn btn-primary" data-target="#product7" data-toggle="modal">Detail</a>
                <a href="#" class="btn btn-danger">KRW 90,000</a>
              </div>
            </div>

            <!-- product eight -->
            <div class="card mr-2 ml-2" style="width: 16rem;">
              <img src="https://pbs.twimg.com/media/FE_-OTMVQAAVYae?format=jpg&name=large" class="card-img-top" alt="...">
              <div class="card-body">
                <h5 class="card-title">FRAGILE HOODIE</h5>
                <p class="card-text">[NCITY] hoodie blue light</p>
                 <i class="fas fa-star"></i>
                 <i class="fas fa-star"></i>
                 <i class="fas fa-star"></i>
                 <i class="fas fa-star"></i>
                 <i class="far fa-star"></i><br>
                 <a href="#" class="btn btn-primary" data-target="#product8" data-toggle="modal">Detail</a>
                 <a href="#" class="btn btn-danger">KRW 95,000</a>
              </div>
            </div>
          </div>

          <!-- Modal Product 1 -->
          <div class="modal fade" id="product1" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
           <div class="modal-dialog modal-lg" role="document">
            <div class="modal-content">
              <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">Detail Product</h5>
             <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                <span aria-hidden="true">&times;</span>
             </button>
            </div>
           <div class="modal-body">
        <div class="row">
          <div class="col-md-6">
            <img src="https://pbs.twimg.com/media/FE9vZ9iVIAkhybh?format=jpg&name=large" width="400" height="400" 
            alt="">
          </div>
          <div class="col-md-6">
            <table class="table table-borderless">
              <tr>
                <th>Product Name</th>
                <td>Surn Hoodie</td>
              </tr>
              <tr>
                <th>Type</th>
                <td>Hoodie</td>
              </tr>
              <tr>
                <th>Size</th>
                <td>XXL XL L M S</td>
              </tr>
              <tr>
                <th>Rating Product</th>
                <td>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star-half-alt"></i>
                <i class="far fa-star"></i><br>
                </td>
              </tr>
              <tr>
                <th>Price</th>
                <td>KRW 95,000</td>
              </tr>
            </table>
          </div>
        </div>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-dismiss="modal">CLOSE</button>
        <button type="button" class="btn btn-primary">BUY IT NOW</button>
      </div>
    </div>
  </div>
</div>

        <!-- Modal Product 2 -->
        <div class="modal fade" id="product2" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
          <div class="modal-dialog modal-lg" role="document">
           <div class="modal-content">
             <div class="modal-header">
               <h5 class="modal-title" id="exampleModalLabel">Detail Product</h5>
            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
               <span aria-hidden="true">&times;</span>
            </button>
           </div>
          <div class="modal-body">
       <div class="row">
         <div class="col-md-6">
           <img src="https://pbs.twimg.com/media/FE9vZ9lVQAk0D29?format=jpg&name=large" width="400" height="400" 
           alt="">
         </div>
         <div class="col-md-6">
           <table class="table table-borderless">
             <tr>
               <th>Product Name</th>
               <td>Typewriter short t-shirt</td>
             </tr>
             <tr>
               <th>Type</th>
               <td>short t-shirt</td>
             </tr>
             <tr>
               <th>Size</th>
               <td> XL L M S</td>
             </tr>
             <tr>
               <th>Rating Product</th>
               <td>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i><br>
               </td>
             </tr>
             <tr>
               <th>Price</th>
               <td>KRW 45,000</td>
             </tr>
           </table>
         </div>
       </div>
     </div>
     <div class="modal-footer">
       <button type="button" class="btn btn-secondary" data-dismiss="modal">CLOSE</button>
       <button type="button" class="btn btn-primary">BUY IT NOW</button>
     </div>
   </div>
 </div>
</div>
        
        <!-- Modal Product 3 -->
        <div class="modal fade" id="product3" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
          <div class="modal-dialog modal-lg" role="document">
           <div class="modal-content">
             <div class="modal-header">
               <h5 class="modal-title" id="exampleModalLabel">Detail Product</h5>
            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
               <span aria-hidden="true">&times;</span>
            </button>
           </div>
          <div class="modal-body">
       <div class="row">
         <div class="col-md-6">
           <img src="https://pbs.twimg.com/media/FE9vZ9lUcAgROhV?format=jpg&name=large" width="400" height="400" 
           alt="">
         </div>
         <div class="col-md-6">
           <table class="table table-borderless">
             <tr>
               <th>Product Name</th>
               <td>MARK's way short t-shirt</td>
             </tr>
             <tr>
               <th>Type</th>
               <td>short t-shirt</td>
             </tr>
             <tr>
               <th>Size</th>
               <td> XL L M S</td>
             </tr>
             <tr>
               <th>Rating Product</th>
               <td>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star-half-alt"></i><br>
               </td>
             </tr>
             <tr>
               <th>Price</th>
               <td>KRW 45,000</td>
             </tr>
           </table>
         </div>
       </div>
     </div>
     <div class="modal-footer">
       <button type="button" class="btn btn-secondary" data-dismiss="modal">CLOSE</button>
       <button type="button" class="btn btn-primary">BUY IT NOW</button>
     </div>
   </div>
 </div>
</div>

        <!-- Modal Product 4 -->
        <div class="modal fade" id="product4" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
          <div class="modal-dialog modal-lg" role="document">
           <div class="modal-content">
             <div class="modal-header">
               <h5 class="modal-title" id="exampleModalLabel">Detail Product</h5>
            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
               <span aria-hidden="true">&times;</span>
            </button>
           </div>
          <div class="modal-body">
       <div class="row">
         <div class="col-md-6">
           <img src="https://pbs.twimg.com/media/FE9vZ9nVcAUzRrw?format=jpg&name=large" width="400" height="400" 
           alt="">
         </div>
         <div class="col-md-6">
           <table class="table table-borderless">
             <tr>
               <th>Product Name</th>
               <td>Ruby Hoodie</td>
             </tr>
             <tr>
               <th>Type</th>
               <td>Hoodie</td>
             </tr>
             <tr>
               <th>Size</th>
               <td>XXL XL L M S</td>
             </tr>
             <tr>
               <th>Rating Product</th>
               <td>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star-half-alt"></i>
                <i class="far fa-star"></i>
                <i class="far fa-star"></i><br>
               </td>
             </tr>
             <tr>
               <th>Price</th>
               <td>KRW 95,000</td>
             </tr>
           </table>
         </div>
       </div>
     </div>
     <div class="modal-footer">
       <button type="button" class="btn btn-secondary" data-dismiss="modal">CLOSE</button>
       <button type="button" class="btn btn-primary">BUY IT NOW</button>
     </div>
   </div>
 </div>
</div>

        <!-- Modal Product 5 -->
        <div class="modal fade" id="product5" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
          <div class="modal-dialog modal-lg" role="document">
           <div class="modal-content">
             <div class="modal-header">
               <h5 class="modal-title" id="exampleModalLabel">Detail Product</h5>
            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
               <span aria-hidden="true">&times;</span>
            </button>
           </div>
          <div class="modal-body">
       <div class="row">
         <div class="col-md-6">
           <img src="https://pbs.twimg.com/media/FE_-OTLVEAQa-95?format=jpg&name=large" width="400" height="400" 
           alt="">
         </div>
         <div class="col-md-6">
           <table class="table table-borderless">
             <tr>
               <th>Product Name</th>
               <td>Cloud98 short t-shirt</td>
             </tr>
             <tr>
               <th>Type</th>
               <td>Short T-Shirt</td>
             </tr>
             <tr>
               <th>Size</th>
               <td>L M S</td>
             </tr>
             <tr>
               <th>Rating Product</th>
               <td>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="far fa-star"></i><br>
               </td>
             </tr>
             <tr>
               <th>Price</th>
               <td>KRW 45,000</td>
             </tr>
           </table>
         </div>
       </div>
     </div>
     <div class="modal-footer">
       <button type="button" class="btn btn-secondary" data-dismiss="modal">CLOSE</button>
       <button type="button" class="btn btn-primary">BUY IT NOW</button>
     </div>
   </div>
 </div>
</div>

        <!-- Modal Product 6 -->
        <div class="modal fade" id="product6" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
          <div class="modal-dialog modal-lg" role="document">
           <div class="modal-content">
             <div class="modal-header">
               <h5 class="modal-title" id="exampleModalLabel">Detail Product</h5>
            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
               <span aria-hidden="true">&times;</span>
            </button>
           </div>
          <div class="modal-body">
       <div class="row">
         <div class="col-md-6">
           <img src="https://pbs.twimg.com/media/FE_-OTOUYAAwhjW?format=jpg&name=large" width="400" height="400" 
           alt="">
         </div>
         <div class="col-md-6">
           <table class="table table-borderless">
             <tr>
               <th>Product Name</th>
               <td>Moon's Hoodie</td>
             </tr>
             <tr>
               <th>Type</th>
               <td>Hoodie</td>
             </tr>
             <tr>
               <th>Size</th>
               <td>XXL L M S</td>
             </tr>
             <tr>
               <th>Rating Product</th>
               <td>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="far fa-star"></i>
                <i class="far fa-star"></i><br>
               </td>
             </tr>
             <tr>
               <th>Price</th>
               <td>KRW 95,000</td>
             </tr>
           </table>
         </div>
       </div>
     </div>
     <div class="modal-footer">
       <button type="button" class="btn btn-secondary" data-dismiss="modal">CLOSE</button>
       <button type="button" class="btn btn-primary">BUY IT NOW</button>
     </div>
   </div>
 </div>
</div>

        <!-- Modul Product 7 -->
        <div class="modal fade" id="product7" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
          <div class="modal-dialog modal-lg" role="document">
           <div class="modal-content">
             <div class="modal-header">
               <h5 class="modal-title" id="exampleModalLabel">Detail Product</h5>
            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
               <span aria-hidden="true">&times;</span>
            </button>
           </div>
          <div class="modal-body">
       <div class="row">
         <div class="col-md-6">
           <img src="https://pbs.twimg.com/media/FE_-OTNVUAQ6V3u?format=jpg&name=large" width="400" height="400" 
           alt="">
         </div>
         <div class="col-md-6">
           <table class="table table-borderless">
             <tr>
               <th>Product Name</th>
               <td>YT's Sweatshirt</td>
             </tr>
             <tr>
               <th>Type</th>
               <td>Sweatshirt</td>
             </tr>
             <tr>
               <th>Size</th>
               <td>XXL XL L M S</td>
             </tr>
             <tr>
               <th>Rating Product</th>
               <td>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star-half-alt"></i>
                <i class="far fa-star"></i><br>
               </td>
             </tr>
             <tr>
               <th>Price</th>
               <td>KRW 90,000</td>
             </tr>
           </table>
         </div>
       </div>
     </div>
     <div class="modal-footer">
       <button type="button" class="btn btn-secondary" data-dismiss="modal">CLOSE</button>
       <button type="button" class="btn btn-primary">BUY IT NOW</button>
     </div>
   </div>
 </div>
</div>

        <!-- Modul Product 8 -->
        <div class="modal fade" id="product8" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
          <div class="modal-dialog modal-lg" role="document">
           <div class="modal-content">
             <div class="modal-header">
               <h5 class="modal-title" id="exampleModalLabel">Detail Product</h5>
            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
               <span aria-hidden="true">&times;</span>
            </button>
           </div>
          <div class="modal-body">
       <div class="row">
         <div class="col-md-6">
           <img src="https://pbs.twimg.com/media/FE_-OTMVQAAVYae?format=jpg&name=large" width="400" height="400" 
           alt="">
         </div>
         <div class="col-md-6">
           <table class="table table-borderless">
             <tr>
               <th>Product Name</th>
               <td>Fragile Hoodie</td>
             </tr>
             <tr>
               <th>Type</th>
               <td>Hoodie</td>
             </tr>
             <tr>
               <th>Size</th>
               <td>XXL XL L S</td>
             </tr>
             <tr>
               <th>Rating Product</th>
               <td>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="far fa-star"></i><br>
               </td>
             </tr>
             <tr>
               <th>Price</th>
               <td>KRW 95,000</td>
             </tr>
           </table>
         </div>
       </div>
     </div>
     <div class="modal-footer">
       <button type="button" class="btn btn-secondary" data-dismiss="modal">CLOSE</button>
       <button type="button" class="btn btn-primary">BUY IT NOW</button>
     </div>
   </div>
 </div>
</div>



        </div>

        <!-- FOOTER -->
        <div id="footer">

          <div class="inner">

   <div class="xans-element- xans-layout xans-layout-footer "><ul class="sns_bottom">

              </ul>
<ul>
<li>
          <a><span>COMPANY</span></a>
          <a><span>AGREEMENT</span></a>
          <a><span>PRIVACY POLICY</span></a>
          <a"><span>GUIDE</span></a>
</li>
              </ul>
<ul>
<li>
<span>COMPANY</span> ALEALE <span>OWNER</span> LEYA <span>PHONE</span> 0812-3456-7890</li>
        
            <li>COPYRIGHT © <strong>NCITYSHOP</strong>. ALL RIGHTS RESERVED.</li>
            </ul>
</div>
</div>
</div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.6/umd/popper.min.js" integrity="sha384-wHAiFfRlMFy6i5SRaxvfOCifBUQy1xHdJ/yoi7FRNXMRBu5WHdZYu1hA6ZOblgut" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/js/bootstrap.min.js" integrity="sha384-B0UglyR+jN6CkvvICOB2joaf5I4l3gm9GU6Hc1og6Ls7i6U/mkkaduKaBhlAXv9k" crossorigin="anonymous"></script>
  </body>
</html>